﻿/* **********************************************
   * remso.eu/css/visitenkarten.css  2023-02-22
   * Karl-Heinz Osmer, Groß-Gerau
   
   p124
   ********************************************** */
@font-face {
  font-family: 'Lato';
  src: url('Lato-Thin.ttf') format('truetype');
}

@media print {
  .screen {display:none;}
}
@media screen {
  .print {display:none;}
}

table.visitenkarten {
  font-family:      verdana,arial,sans serif;
  margin:           0 auto 0 auto;
  border:           1px solid red;
  border-collapse:  collapse;
  empty-cells:      show;
  width:            180mm;
/* 
  height:           275mm;
*/
  background:       #eee;
}
table.visitenkarten > tbody > tr {
  height: 20%;
}
table.visitenkarten > tbody > tr > td {
  position:     relative;
  width:        90mm;
  height:       55mm;
  border:       1px solid #ccc;
  padding:      0.5em 2em 0.5em 2em;
  white-space:  nowrap;
}
table.visitenkarten h1,
table.visitenkarten h2,
table.visitenkarten h3 {
  font-family: Lato,verdana,arial,sans-serif; 
  margin: 0; 
  letter-spacing: .1pt;
}
table.visitenkarten h1 {
  font-size:16pt;
  text-align:center;
  margin: 0;
}
table.visitenkarten h2 {
  font-size:12pt; 
  text-align:center; 
  font-weight: bold;
}
table.visitenkarten h3 {
  font-size:12pt; 
  text-align:center; 
  font-weight: bold;
  font-family: monospace;
}
table.visitenkarten img.rgnbgn {
  display: block;
  width: 100%;
  height: 1px;
}
.a4  {
  background: #eee;
}
/* ENDE */
